Bug 430845 - obsolete URL in setroubleshoot package description
Summary: obsolete URL in setroubleshoot package description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: John Dennis
QA Contact: Fedora Extras Quality Assurance
URL: https://hosted.fedoraproject.org/proj...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-30 03:49 UTC by petrosyan
Modified: 2008-02-28 21:43 UTC (History)
0 users

Fixed In Version: 2.0.4-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 21:43:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2008-01-30 03:49:30 UTC
Description of problem:
obsolete URL in setroubleshoot package description
URL         : https://hosted.fedoraproject.org/projects/setroubleshoot

the correct URL should be:
https://fedorahosted.org/setroubleshoot

Version-Release number of selected component (if applicable):
setroubleshoot-2.0.3-1.fc9.noarch

Steps to Reproduce:
rpm -qi setroubleshoot

Comment 1 John Dennis 2008-01-30 14:05:41 UTC
Thank you for noticing this. It's been fixed and should appear in the next release.

Comment 2 Fedora Update System 2008-02-13 16:23:43 UTC
setroubleshoot-2.0.5-1.fc8,setroubleshoot-plugins-2.0.4-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-02-26 02:18:41 UTC
setroubleshoot-plugins-2.0.4-3.fc8,setroubleshoot-2.0.5-2.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-02-28 21:42:50 UTC
setroubleshoot-plugins-2.0.4-3.fc8, setroubleshoot-2.0.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.